{
  "item.minecraft.music_disc_tears": "Memory",
  "item.minecraft.music_disc_tears.desc": "Memory",
  "item.minecraft.music_disc_lava_chicken": "Mangos",
  "item.minecraft.music_disc_lava_chicken.desc": "Mangos",
  "item.minecraft.music_disc_creator": "World cup",
  "item.minecraft.music_disc_creator.desc": "World cup"
}